/*
Theme Name: Sup.nz
Theme URL: https://sup.nz
Description: SUP.NZ - Twenty Nineteen Child Theme
Author: Hal Riddering
Author URL: https://sup.nz
Template: twentynineteen
Version: 0.0.0
Text Domain: supnz
*/ Custom CSS goes after this line


.su-spoiler.my-custom-spoiler {}
.su-spoiler.my-custom-spoiler .su-spoiler-title { font-size:20px;background-color: #84ADEA }
.su-spoiler.my-custom-spoiler .su-spoiler-title .su-spoiler-icon,
.su-spoiler.su-spoiler-closed.my-custom-spoiler .su-spoiler-title .su-spoiler-icon {
left: 3px;
background-color: #fff;
font-size:15px;}

